Bug 971942 - Sign In login window is not scrollable on iPhone
Summary: Sign In login window is not scrollable on iPhone
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER02
: 6.1.0
Assignee: Nobody
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 15:58 UTC by Filip Kiss
Modified: 2020-04-27 01:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
login window is displayed only partly (62.27 KB, image/png)
2013-06-07 15:59 UTC, Filip Kiss
no flags Details
page scrolled a little bit down (93.37 KB, image/png)
2013-06-07 16:00 UTC, Filip Kiss
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker GTNPORTAL-3132 0 Major Resolved Modals don't work on older mobile browsers 2018-11-27 05:34:13 UTC

Description Filip Kiss 2013-06-07 15:58:34 UTC
Description of problem:
When you are redirected to a mobile portal when accessing from a iPhone, after clicking on "Sign In", login window is not displayed whole. Only a part of it is displayed and is not scrollable.

Additional info:
iPhone4 with iOS4, this issue is not present on Android phones

Comment 1 Filip Kiss 2013-06-07 15:59:50 UTC
Created attachment 758225 [details]
login window is displayed only partly

Comment 2 Filip Kiss 2013-06-07 16:00:47 UTC
Created attachment 758226 [details]
page scrolled a little bit down

Comment 3 Matt Wringe 2013-06-18 13:35:37 UTC
Which exact version of iOS are you trying with?

Comment 4 Filip Kiss 2013-06-18 14:08:20 UTC
I tested it with iPhone 4 running on iOS 4.2.1 (8C148). With iPhone 5 - iOS 6.1.2 (10B146) it works fine.

Comment 5 Matt Wringe 2013-06-18 14:59:17 UTC
iOS 4.2 is not supported according to the PRD. Only 4.3 and above. Testing with anything less than iOS 5 is also a bit of a pain since Apple no longer provides the simulator for it.

Note: I am running into similar issues with older versions of Android as well (and even ones which are not really that old). I will post an update when I get those working which should also fix the iOS 4.3 issues.

Comment 7 Neil Bhisma 2018-11-27 05:34:09 UTC
If you are getting issue while Sign In login window is not scrollable on iPhone then i just suggest you to go through https://www.iphonesupportnumber.com/blog/how-to-fix-an-iphone-error-0xe8000015/ blog to get proper solution.


Note You need to log in before you can comment on or make changes to this bug.